Уголок новичка
   463

Chromium-pepper-flash - не могу установить

Отредактировать PKGBUILD при помощи:

/usr/lib/yaourt/util.sh: line 227: PKGBUILD: команда не найдена
==> зависимости chromium-pepper-flash:
— gcc-libs (уже установлен)

==> Продолжить сборку chromium-pepper-flash? Да/нет [Y/n]
==> — ==>

==> Сборка и установка пакета
==> ОШИБКА: Пакета 'chromium-pepper-flash' нет для архитектуры 'i686'.
==> ОШИБКА: Makepkg не смог собрать chromium-pepper-flash.
==> Перезапустить сборку chromium-pepper-flash? да/Нет [y/N]
==> — а теперь вопрос что делать? я сам новичёк, перишол с линукс минт там таких проблем не видел.

4 комментария

avatar
дистрибутив kde 'i686'
0
avatar
Google перестала выпускать свой Chrome, а вместе с ним и pepperflash, на i686-версии дистрибутивов. Можно посмотреть standalone версию в ауре, но тоже не факт, что она есть. Либо же ручками с сайта adobe скачать, там вроде точно была.
0
avatar
не ясно же написано, что нет такого пакета
Последний раз редактировалось
?
Когда-нибудь рак на горе свистнет, и начнет твориться адская херня
0
avatar
>Напоминание от администрации


И самое главное: прежде чем создавать топик… попытайтесь погуглить<

вот здесь мой топик — название слово в слово): manjaro.ru/blog/newby-corner/chromium-pepper-flash-ne-mogu-ustanovit.html
Последний раз редактировалось
+1
Только зарегистрированные и авторизованные пользователи могут оставлять комментарии.